@charset "UTF-8";

.adivinanzas{
	margin-top:32px;
	margin-bottom:32px;
}
.adivinanza{
	font-family: 'Almendra', serif, sans-serif, Arial;
	font-size: 20px;
	color: #006;
}

.respuesta {
    color: #ffc;
    font-weight:bold;
    font-size: 24px;
}

.verRespuesta {
    margin-top: 20px;
    color: #990; 
    width: 150px;
    margin-left: auto;
    margin-right: auto; 
}

.verRespuesta:hover {   
   cursor: default;
}

.verRespuesta:hover + .respuesta{
   color: #990;
}

.adiSpacer {
    border-top: 1px solid;
    width: 150px;
    margin-left: auto;
    margin-right: auto; 
    height: 10px;
    color: #006;
}
